<?xml version="1.0" encoding="utf-8"?>
<?xml-stylesheet href="ipcentry.xsl" type="text/xsl"?>
<ipcEntries displayMode="e20090101;a20090101;c20090101" ipcLevel="a" split="subclass" languages=",en,fr," size="3922">
	<ipcEntry entryType="K" ipcLevel="C" kind="s" lang="ES" symbol="D" nocore="yes">
		<textBody>
			<title>
				<titlePart>
					<text> 
SECCIÓN D <emdash/> 
 TEXTILES</text>
				</titlePart>
				<titlePart>
					<text> 
PAPEL</text>
				</titlePart>
			</title>
		</textBody>
		<ipcEntry endSymbol="D21" entryType="K" ipcLevel="C" kind="t" lang="EN" symbol="D21" nocore="yes">
			<textBody>
				<title>
					<titlePart>
						<text> 
PAPEL</text>
					</titlePart>
				</title>
			</textBody>
		</ipcEntry>
		<ipcEntry edition="20060101" entryType="K" ipcLevel="C" kind="c" lang="ES" symbol="D99" nocore="yes">
			<textBody>
				<title>
					<titlePart>
						<text> 
MATERIA NO PREVISTA EN OTRO LUGAR DE ESTA SECCIÓN</text>
					</titlePart>
				</title>
			</textBody>
			<ipcEntry edition="20060101" entryType="K" ipcLevel="C" kind="u" lang="ES" symbol="D99Z" nocore="yes">
				<textBody>
					<title>
						<titlePart>
							<text> 
MATERIA NO PREVISTA EN OTRO LUGAR DE ESTA SECCIÓN</text>
						</titlePart>
					</title>
				</textBody>
				<ipcEntry edition="20060101" entryType="K" ipcLevel="C" kind="n" lang="ES" symbol="D99Z" nocore="yes">
					<textBody>
						<note indent="1" type="none">
							<noteParagraph edition="20060101">
								<text> 
Esta subclase <u> 
cubre</u> 
 materia que:</text>
								<subnote indent="1" type="alpha">
									<noteParagraph edition="20060101">
										<text> 
no está prevista, pero está íntimamente relacionada con la materia cubierta por las subclases de esta sección, y</text>
									</noteParagraph>
									<noteParagraph edition="20060101">
										<text> 
no está explícitamente cubierta por ninguna subclase de otra sección.</text>
									</noteParagraph>
								</subnote>
							</noteParagraph>
						</note>
					</textBody>
				</ipcEntry>
			</ipcEntry>
		</ipcEntry>
	</ipcEntry>
</ipcEntries>
